@import url(//fonts.googleapis.com/css?family=Rokkitt:400,700);
 
/*font-family: 'Rokkitt', serif;*/

#newBannerContainer{
	width:1000px;
	min-height:412px;
	background-color:#060;
	margin:0 auto;
	background:url(https://youtab-static.s3.amazonaws.com/images/bannerHomeBg.png) no-repeat;
}

#newBanner-videoMark{
	width:520px;
	height:294px;
	margin:20px 0 0 0px;
	border:3px solid #000;
	/*position:relative;
	top:46px;
	left:30px;*/
	float:left;
}

#newBanner-textContainer{
	width:350px;
	height:330px;
	margin:16px 0 0 30px;
	float:left;
	font-family: 'Rokkitt', serif;
	font-size:40px;
	color:#fff;
}

#newBanner-textContainer h1{
	margin:15px 0 0;
	padding:0;
	font-size:22px;
	line-height:20px;
	font-weight:normal;
}

#newBanner-textContainer h5{
	margin:15px 0 0;
	padding:0;
	font-size:22px;
	line-height:20px;
	font-weight:normal;
}